html,body{height:100%;}
body{
	color:#353535;
	font:14px/24px Arial, Helvetica, sans-serif;
	background:#fff;
	margin:0;
	min-width:1000px;
}
img{border-style:none;}
a{
	color:#0268c6;
	text-decoration:underline;
}
a:hover{text-decoration:none;}
input, textarea, select{
	font:16px Arial, Helvetica, sans-serif;
	color:#656464;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.logo{
	background:url(../images/bg-logo.png) no-repeat;
	text-indent:-9999px;
	width:315px;
	height:64px;
	overflow:hidden;
	margin:0;
	float:left;
}
.logo a{
	display:block;
	height:100%;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
	min-height:100%;
}
.wrap{overflow:hidden;}
.promo .news ul:after,
.paint-section:after,
.top-bar-holder:after,
.item-section:after,
.side-nav li:after,
#twocolumn:after{
	content:"";
	display:block;
	clear:both;
}
/* header styles srart */
#header{
	width:100%;
	background:#ffcc00 url(../images/bg-header-pattern.jpg) repeat-y 50% 0;
}
.header-holder{
	max-width:1280px;
	position:relative;
	background:url(../images/bg-header.jpg) no-repeat 50% 0;
	margin:0 auto;
	padding:31px 0 0;
}
.header-box{
	margin:0 auto;
	width:360px;
	overflow:hidden;
	position:relative;
	padding:0 0 30px 38px;
}
#header .lang{
	float:left;
	font:bold 11px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:0;
	padding:0;
	list-style:none;
	width:45px;
}
#header .lang li{
	float:left;
	padding:4px 0 0;
}
#header .lang li a{
	float:left;
	color:#282727;
	margin:0 4px;
}
#header .lang li.active a{
	text-decoration:none;
	color:#dedede;
	padding:0 4px;
	margin:0;
	background:#1b1143;
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	font:14px/36px 'OpenSans bold', Arial, Helvetica, sans-serif;
	overflow:hidden;
	border-top:2px solid #000;
	text-transform:uppercase;
}
#nav li{float:left;}
#nav li a{
	overflow:hidden;
	text-align:center;
	display:block;
	padding:0 25px;
	color:#004ccb;
}
#nav.scaling-ready li a{padding:0 17px;}
#nav li a:hover{color:#f15500;}
#nav li.active a:hover,
#nav li.active a{
	color:#282727;
	text-decoration:none;
	background:#ff7800;
}
/* header styles end */
/* main styles start */
#main{
	width:100%;
	position:relative;
	overflow:hidden;
}
.main-bg{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:461px;
	background:#efefef;
	text-indent:-9999px;
	overflow:hidden;
	z-index:-1;
}
#main .info-cols{
	max-width:1260px;
	position:relative;
	margin:0 auto;
	padding:0 10px 33px;
	overflow:hidden;
}
#main .info-cols .col-3,
#main .info-cols .col-2,
#main .info-cols .col-1{
	width:37%;
	position:relative;
	float:left;
	border-left:2px solid #ffcc00;
	margin:0 0 0 -2px;
}
#main .info-cols .col-3{width:20.5%;}
#main .info-cols .col-3 .box{
	padding-right:0;
	padding-left:0;
	text-align:right;
}
#main .info-cols .col-1{
	margin:0;
	border:none;
	width:42.5%;
}
#main .info-cols .slogan{
	font:24px/36px 'OpenSans', Arial, Helvetica, sans-serif;
	color:#010101;
	text-transform:uppercase;
	padding:19px 0 0;
	position:relative;
	margin:0 0 -19px;
	display:block;
}
#main .info-cols .box{
	overflow:hidden;
	position:relative;
	padding:22px 20px 0 23px;
}
#main .info-cols .phone a {
        text-decoration: none;
}
#main .info-cols .phone,
#main .info-cols address{
	font:24px Arial, Helvetica, sans-serif;
	color:#191919;
	margin:0 0 1px;
}
#main .info-cols .schedule{
	margin:0 12px 0 0;
	font:14px 'OpenSans bold', Arial, Helvetica, sans-serif;
}
#main .info-cols .schedule .progress-bar{
	display:inline-block;
	width:82px;
	position:relative;
	margin:0 0 0 3px;
	background:url(../images/bg-schedule.png) repeat-x;
	text-indent:-9999px;
	overflow:hidden;
	height:10px;
}
*+ html #main .info-cols .schedule .progress-bar{display:inline;}
#main .info-cols .schedule .progress-bar span{
	position:absolute;
	height:10px;
	top:0;
	left:0;
	width:60px;
	background:url(../images/bg-schedule-progress.png) repeat-x;
}
#main .info-cols .more{
	font:12px 'OpenSans bold', Arial, Helvetica, sans-serif;
	color:#00528e;
}
#main .info-cols .phone{display:block;}
#main .info-cols .phone span{color:#0268c6;}
.breadcrumbs{
	margin:0 auto 15px;
	max-width:1270px;
	padding:0 0 0 10px;
	list-style:none;
	overflow:hidden;
	font:13px Arial, Helvetica, sans-serif;
	color:#898989;
}
.breadcrumbs li{
	float:left;
	padding:0 3px 0 0;
}
.breadcrumbs li a{
	padding:0 8px 0 0;
	float:left;
	background:url(../images/bg-breadcrumbs.png) no-repeat 100% 4px;
	color:#898989;
}
.main-holder{
	background:#fefdfb;
	-webkit-box-shadow:#ddd 0 1px 6px;
	-moz-box-shadow:#ddd 0 1px 6px;
	box-shadow:#ddd 0 1px 6px;
	behavior:url(css/PIE.htc);
	position:relative;
}
.main-box{
	max-width:1260px;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	padding:32px 10px 0;
}
#twocolumn{
	max-width:930px;
	margin:0 auto;
	padding:0 0 10px 330px;
	position:relative;
}
#content{
	float:right;
	width:100%;
}
#content h1{
	font:24px Arial, Helvetica, sans-serif;
	color:#1f1f1f;
	margin:0 0 25px;
}
#content p{margin:0 0 25px;}
.content-box{
	margin: 0 0 0 0px;
	overflow:hidden;
}
.hint-list {padding:0;}
.content-box .hint-list li{    
    font: 18px/25px 'OpenSans',Arial,Helvetica,sans-serif;
    list-style: none outside none;
    margin: 10px 0 0 0;
}
.content-box .hint-list a{
    color: #0268C6;  
    position: relative;    
    text-shadow: 0 1px 1px #DDDDDD;
    font: 18px/25px 'OpenSans',Arial,Helvetica,sans-serif;
}
.content-box .hint-list a:visited{ color: #0268C6;}
.content-box .hint-list a:hover{
text-decoration: none;}
#sidebar{
	float:left;
	width:310px;
	padding:5px 20px 0 0;
	position:relative;
	margin:0 0 0 -330px;
}
.side-nav{
	margin:0;
	padding:0;
	list-style:none;
	font:18px/25px 'OpenSans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.side-nav li{
	padding:0 0 17px;
	width:100%;
}
.side-nav li a{
	float:left;
	padding:9px 16px;
	color:#424242;
	text-decoration:none;
	background:#fff;
	text-shadow:0 1px 1px #ddd;
	position:relative;
        min-width:190px;
        max-width:250px;
}
.side-nav li a:hover{text-decoration:underline;}
.side-nav li.active a{
	-webkit-box-shadow:#ccc 0 1px 6px;
	-moz-box-shadow:#ccc 0 1px 6px;
	box-shadow:#ccc 0 1px 6px;
	behavior:url(css/PIE.htc);
	text-shadow:none;
}
.side-nav li a.green{background:#67e517;}
.side-nav li a.yellow{background:#ffc500;}
.side-nav li a.red{background:#ff7800;}
.side-nav li a.blue{background:#00a8ff;}
.main-holder .products-section{padding-top:0;}
.products-section{
	margin:0 auto;
	position:relative;
	max-width:1260px;
	color:#464646;
	font:13px Arial, Helvetica, sans-serif;
	padding:33px 10px 20px;
}
.products-section dt{
	color:#939393;
	font:14px Arial, Helvetica, sans-serif;
	margin:0 0 12px;
}
.products-section dd{
	overflow:hidden;
	margin:0;
}
.products-list{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.products-list>li{
	display:inline-block;
	width:44.5%;
	vertical-align:top;
	padding:0 0 20px;
	position:relative;
	margin:0 5% 0 0;
}
.products-list>li.alt{
	margin:0;
	width:50%;
}
*+ html .products-list>li{display:inline;}
.products-list h2{
	margin:0 0 2px;
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#000;
}
.products-list .text-holder{
	text-indent:18px;
	background:url(../images/bullet.gif) no-repeat 0 10px;
}
.products-list p{margin:0 0 8px;}
.products-list ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	font:14px Arial, Helvetica, sans-serif;
}
.products-list ul li{
	float:left;
	padding:0 23px 10px 0;
}
#content .map{
	overflow:hidden;
	margin:0 0 0 20px;
	position:relative;
}
#content .map img{display:block;}
.contacts-list{
	margin:-2px 0 0;
	overflow:hidden;
	color:#191919;
	font:18px Arial, Helvetica, sans-serif;
	position:relative;
}
.contacts-list dt{
	margin:0 0 7px;
	color:#878787;
	font-size:13px;
}
.contacts-list dd{
	overflow:hidden;
	margin:0 0 13px;
}
.contacts-list address{
	font:20px Arial, Helvetica, sans-serif;
	padding:0 0 12px;
}
.contacts-list address span{
	font-size:16px;
	color:#4f4f4f;
	display:block;
	padding:6px 0 0;
}
.contacts-list dd ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:24px;
}

.contacts-list dd ul li a {text-decoration: none;}

.contacts-list dd ul li{padding:0 0 4px;}
.contacts-list dd ul li span{font-size:18px;}
.partners-info{
	padding:50px 0 0;
	font:18px Arial, Helvetica, sans-serif;
	color:#191919;
}
.partners-info table{
	border-collapse:collapse;
	width:100%;
}
.partners-info table th{
	text-align:left;
	font:13px/20px Arial, Helvetica, sans-serif;
	overflow:hidden;
	color:#2b2b2b;
	padding:0;
}
.partners-info table th span{
	float:left;
	padding:0 5px;
	background:#ffcb00;
}
.partners-info table tbody tr:first-child td{border:none; }
.partners-info table tbody td{
	border-top:1px solid #e9e8e7;
	padding:0;
}
.partners-info table thead th:first-child,
.partners-info table tr td:first-child{width:380px;}
.partners-info table .last-cell{width:260px;}
.partners-info .box{
	padding:12px 20px 28px 0;
	position:relative;
}
.partners-info address{font-style:normal;}
.partners-info address span{color:#878787;}
.partners-info ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.partners-info ul li{
	float:left;
	padding:0 20px 0 0;
	font-size:13px;
	color:#878787;
}
.partners-info ul li .phone{
	font:18px Arial, Helvetica, sans-serif;
	padding:0 8px 0 0;
	color:#191919;
}
.partners-info ul li .phone span{font-size:14px;}
.partners-info .schedule{font-weight:normal;}
.partners-info .schedule span{font-size:14px;}
.partners-info .schedule .progress-bar{
	display:inline-block;
	width:82px;
	position:relative;
	margin:0 0 0 6px;
	background:url(../images/bg-schedule.png) repeat-x;
	text-indent:-9999px;
	overflow:hidden;
	height:10px;
}
*+ html .partners-info .schedule .progress-bar{display:inline;}
.partners-info .schedule .progress-bar span{
	position:absolute;
	height:10px;
	top:0;
	left:0;
	width:60px;
	background:url(../images/bg-schedule-progress.png) repeat-x;
}
.news-list{
	margin:0;
	padding:0 0 12px;
	list-style:none;
	font:13px/20px Arial, Helvetica, sans-serif;
	width:57%;
}
.news-list li{padding:0 0 14px;}
.news-list .date{
	font:14px/20px Arial, Helvetica, sans-serif;
	background:#ffcb00;
	padding:0 5px;
	display:inline-block;
	margin:0 0 6px;
}
*+ html .news-list .date{display:inline;}
.news-list p{margin:0 0 10px;}
.news-list h2{
	margin:0 0 11px;
	font:18px Arial, Helvetica, sans-serif;
}
.top-bar{
	background:#ffdc37 url(../images/bg-top-bar.jpg) repeat-x;
	width:100%;
}
.top-bar.alt{background:none;}
.top-bar-holder{
	max-width:913px;
	padding:29px 357px 29px 10px;
	margin:0 auto;
	position:relative;
}
.top-bar.alt .top-bar-holder{
	padding-top:0;
	padding-bottom:0;
}
.main-nav{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	font:16px/23px 'OpenSans', Arial, Helvetica, sans-serif;
	text-shadow:0 1px 1px #ddd;
}
.main-nav li{float:left;}
.main-nav li a{
	margin:8px 22px 7px;
	float:left;
	text-decoration:none;
	color:#2c2c2c;
	border-bottom:1px dashed #2c2c2c;
	position:relative;
}
.main-nav li a:hover{
	border:none;
	margin-bottom:8px;
}
.main-nav li.active a{
	margin:0;
	padding:8px 22px;
	border:none;
	background:#fff;
	-webkit-box-shadow:#bbb 0 2px 3px;
	-moz-box-shadow:#bbb 0 2px 3px;
	box-shadow:#bbb 0 2px 3px;
	behavior:url(css/PIE.htc);
}
.top-bar.alt .main-nav li.active a{
	background:url(../images/btn.png) repeat-x 0 -440px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.top-bar .search{
	float:right;
	width:341px;
	margin:0 -347px 0 0;
	position:relative;
	border:3px solid #ffa900;
	background:url(../images/bg-search.jpg) no-repeat;
	height:33px;
}
.top-bar.alt .search{border-color:#ffc500;}
.top-bar .search .text{
	margin:0;
	border:none;
	background:none;
	padding:7px 12px;
	width:285px;
	float:left;
	height:20px;
        position: absolute;
}
.top-bar .search .submit{
	float:right;
	text-indent:-9999px;
	padding:0;
	width:23px;
	height:30px;
	line-height:0;
	margin:0;
	background:url(../images/btn.png) no-repeat;
	border:none;
	cursor:pointer;
	overflow:hidden;
}
.collateral{
	position:relative;
	width:100%;
	padding:0 0 25px;
}
.collateral h2{
	margin:0 0 12px;
	color:#373737;
	font:18px Arial, Helvetica, sans-serif;
}
.item-list{
	margin:0;
	padding:4px 0 0;
	list-style:none;
	overflow:hidden;
	position:relative;
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#2c2c2c;
}
.collateral .item-list{
	background:#efefef;
	padding-top:8px;
}
.item-list li{
	display:inline-block;
	width:33.33%;
	vertical-align:top;
	position:relative;
	margin:0 -4px 0 0;
	padding:0 0 64px;
}
*+ html .item-list li{
	display:inline;
	margin:0;
}
.collateral .item-list li{padding-bottom:7px;}
.item-list li .box{
	overflow:hidden;
	padding:0 20px 0 0;
}
.item-list li .box .wrap a{
	color: #2C2C2C;
}
.item-list h3,
.item-list h2{
	font:bold 14px/23px Arial, Helvetica, sans-serif;
	margin:0;
	overflow:hidden;
	text-shadow:0 1px 1px #ddd;
	padding:13px 0 8px;
}
.item-list h3 span,
.item-list h2 span{
	float:left;
	padding:0 8px;
}
.item-list h3.blue span,
.item-list h2.blue span{background:#00A8FF;}
.item-list h3.red span,
.item-list h2.red span{background:#FF7800;}
.item-list h3.turquoise span,
.item-list h2.turquoise span{background:#00ff84;}
.item-list h3.green span,
.item-list h2.green span{background:#67e517;}
.item-list h3.yellow span,
.item-list h2.yellow span{background:#ffc500;}
.item-list h3.purple span,
.item-list h2.purple span{background:#d451df;}
.item-list p{margin:0;}
.item-list .more{color:#7c7c7c;}
.item-list .img-holder{
	width:142px;
	overflow:hidden;
	margin:0 10px;
	float:left;
	text-align:center;
}
.item-section{
	max-width:884px;
	padding:0 376px 20px 0;
	position:relative;
	margin:-6px 0 0;
	font:13px/20px Arial, Helvetica, sans-serif;
}
.item-content{
	float:left;
	width:100%;
	position:relative;
}
.item-content p{margin:0 0 20px;}
.item-content .text-box{
	max-width:655px;
	overflow:hidden;
}
.item-info{
	overflow:hidden;
	padding:20px 0 68px;
	position:relative;
}
.item-info .box{
	max-width:375px;
	overflow:hidden;
}
.item-info .img-holder{
	float:left;
	text-align:center;
	margin:-20px 20px 0 0;
	overflow:hidden;
	width:250px;
	position:relative;
}
.item-section h1{
	font:bold 26px Arial, Helvetica, sans-serif;
	color:#2c2c2c;
	margin:0 0 15px;
}
.item-section .description{
	display:block;
	font:20px Arial, Helvetica, sans-serif;
	color:#707070;
	margin:0 0 25px;
}
.item-aside{
	float:right;
	width:306px;
	padding:27px 0 0 30px;
	margin:0 -336px 0 0;
	position:relative;
	overflow:hidden;
}
.item-contacts{
	font:14px Arial, Helvetica, sans-serif;
	border:3px solid #ffdc37;
	padding:18px 24px 20px;
	margin:0 0 46px;
}
.item-contacts>dt{
	color:#616161;
	font-size:16px;
	margin:0 0 18px;
}
.item-contacts>dd{margin:0;}
.item-contacts dl{
	margin:0;
	overflow:hidden;
}
.item-contacts dl dt{
	font-size:13px;
	color:#616161;
	margin:0 0 2px;
}
.item-contacts dl dd{
	margin:0 0 13px;
	font-size:22px;
	color:#1d1c1c;
}
.item-contacts dl dd span{
	font-size:18px;
	color:#0268c6;
}
.item-aside .paint{
	text-align:center;
	text-transform:uppercase;
	font:30px/77px 'OpenSans bold', Arial, Helvetica, sans-serif;
}
.item-aside .paint a{
	text-align:left;
	display:inline-block;
	background:url(../images/btn.png) no-repeat 100% -119px;
	padding:0 13px 0 0;
	overflow:hidden;
	color:#744d01;
	cursor:pointer;
	text-decoration:none;
}
.item-aside .paint a:hover span{text-decoration:underline;}
.item-aside .paint a span{
	float:left;
	background:url(../images/btn.png) no-repeat 0 -35px;
	padding:0 20px 5px 35px;
}
*+ html .item-aside .paint a{display:inline;}
.item-aside .tips{
    background-color: #F8F6E8;
    margin-top: 35px;
    padding: 28px 20px 28px 20px;
}
.item-aside .tips .title{
   font: bold 18px Arial;
   text-transform: uppercase;
}
.item-aside .tips ul{
   list-style: none outside none;
   margin: 20px 0 20px 0;
   padding: 0;
}
.item-aside .tips ul li{
   font: 14px arial;
   margin-top: 15px;
}
.item-aside .tips .all{
  color: #FF7800;
  font-weight: bold;
}
.house-type{
	overflow:hidden;
	position:relative;
	font:14px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	margin:-10px 0 -30px -18px;
	padding:0 0 0 18px;
}
.house-type .type-list{
	overflow:hidden;
	position:relative;
	margin:0 0 0 -18px;
}
.house-type .type-list-bg{
	float:left;
	position:relative;
	height:65px;
	padding:0 23px 0 26px;
	margin:-2px 0 0;
}
.house-type .type-list-bg .bg-r,
.house-type .type-list-bg .bg-l{
	position:absolute;
	width:26px;
	height:65px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/bg-type-list.png) no-repeat 0 -134px;
	top:0;
	left:0;
}
.house-type .type-list-bg .bg-r{
	width:23px;
	background:url(../images/bg-type-list.png) no-repeat 0 -67px;
	left:auto;
	right:0;
}
.house-type ul{
	float:left;
	margin:0;
	padding:19px 0 20px;
	list-style:none;
	position:relative;
	font:13px/20px Arial, Helvetica, sans-serif;
	background:url(../images/bg-type-list.png) repeat-x;
	z-index:1;
}
.house-type ul li{
	float:left;
	position:relative;
}
.house-type ul li:first-child{margin:0 0 0 -7px;}
.house-type ul li.last-child{margin:0 -7px 0 0;}
.house-type ul li a{
	float:left;
	margin:3px 22px 2px 22px;
	position:relative;
}
.house-type ul li.active a{
	margin:0;
	padding:3px 22px 2px 22px;
	background:url(../images/btn.png) no-repeat 50% -203px;
	color:#fff;
	text-decoration:none;
	text-shadow:0 1px 2px #333;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-webkit-box-shadow:#111 0 1px 2px;
	-moz-box-shadow:#111 0 1px 2px;
	box-shadow:#111 0 1px 2px;
	behavior:url(css/PIE.htc);
}
.paint-section{
	padding:31px 744px 71px 10px;
	position:relative;
	max-width:526px;
	margin:0 auto;
        min-width:445px;
}
.paint-options{
	float:left;
	width:100%;
}
.paint-options .title{
	font:24px Arial, Helvetica, sans-serif;
	color:#928989;
	display:block;
	margin:0 0 13px;
}
.paint-options .tabs{
	margin:0 0 13px -7px;
	padding:0;
	list-style:none;
	position:relative;
	overflow:hidden;
	font:bold 15px/29px Arial, Helvetica, sans-serif;
}
.paint-options .tabs li{
	float:left;
	padding:0 0 10px 4px;
}
.paint-options .tabs li a{
	float:left;
	text-decoration:none;
	cursor:pointer;
	padding:0 10px 0 0;
	background:url(../images/btn.png) no-repeat 100% -267px;
	color:#3f3e3e;
}
.paint-options .tabs li a span{
	float:left;
	padding:2px 16px 4px 26px;
	background:url(../images/btn.png) no-repeat 0 -230px;
}
.paint-options .tabs li a:hover{background:url(../images/btn.png) no-repeat 100% -341px;}
.paint-options .tabs li a:hover span{background:url(../images/btn.png) no-repeat 0 -304px;}
.paint-options .tabs li.active a{
	background:url(../images/btn.png) no-repeat 100% -409px;
	padding:0 7px 0 0;
	margin:2px 3px 4px;
	color:#fff;
	text-shadow:0 1px 2px #333;
}
.paint-options .tabs li.active a span{
	background:url(../images/btn.png) no-repeat 0 -378px;
	padding:0 16px 0 23px;
}
.paint-section .colors{
	overflow:hidden;
	position:relative;
	max-width:205px;
}
.paint-section .colors ul{
	margin:0 0 20px -5px;
	padding:0;
	list-style:none;
	overflow:hidden;
	position:relative;
}
.paint-section .colors ul li{
	width:25px;
	height:25px;
	float:left;
	padding:0 0 7px 5px;
	position:relative;
}
.paint-section .colors ul li a{
	display:block;
	height:100%;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
	background:url(../images/ico-colors.png) no-repeat;
}
.paint-section .colors ul li span{
	display:block;
	overflow:hidden;
	height:100%;
}
.paint-section .colors ul li.active span{background:url(../images/btn.png) no-repeat -28px 1px;}
.paint-section .colors ul li a.color-1{background-position:0 0;}
.paint-section .colors ul li a.color-2{background-position:-30px 0;}
.paint-section .colors ul li a.color-3{background-position:-60px 0;}
.paint-section .colors ul li a.color-4{background-position:-90px 0;}
.paint-section .colors ul li a.color-5{background-position:-120px 0;}
.paint-section .colors ul li a.color-6{background-position:-150px 0;}
.paint-section .colors ul li a.color-7{background-position:-180px 0;}
.paint-section .colors ul li a.color-8{background-position:-210px 0;}
.paint-section .colors ul li a.color-9{background-position:-240px 0;}
.paint-section .colors ul li a.color-10{background-position:-270px 0;}
.paint-section .colors ul li a.color-11{background-position:-300px 0;}
.paint-section .colors ul li a.color-12{background-position:-330px 0;}
.paint-section .colors ul li a.color-13{background-position:-360px 0;}
.paint-section .colors ul li a.color-14{background-position:-390px 0;}
.paint-section .colors ul li a.color-15{background-position:-420px 0;}
.paint-section .colors ul li a.color-16{background-position:-450px 0;}
.paint-section .colors ul li a.color-17{background-position:-480px 0;}
.paint-section .colors ul li a.color-18{background-position:-510px 0;}
.paint-section .colors ul li a.color-19{background-position:-540px 0;}
.paint-section .colors ul li a.color-20{background-position:-570px 0;}
.paint-section .colors ul li a.color-21{background-position:-600px 0;}
.paint-visual.home{background:url(../images/bg-paint-visual1.png) no-repeat 0 100%!important;}
.paint-visual.cottage{background:url(../images/bg-paint-visual3.png) no-repeat 0 100%!important;} 
.paint-visual.office{background:url(../images/bg-paint-visual.png) no-repeat 0 100%!important;}  
.paint-visual{
	float:right;
	margin:5px -749px 0 15px;
	position:relative;
	width:734px;
        background:url(../images/bg-paint-visual3.png) no-repeat 0 100%;	
	height:378px;
}
.paint-visual .holder{
	position:absolute;
	overflow:hidden;
	top:0;
	/*left:109px;*/
	height:378px;
}
.paint-visual .holder img{display:block;}
.visual{
	max-width:1280px;
	overflow:hidden;
	position:relative;
	margin:0 auto 26px;
}
.visual .pager{
	position:absolute;
	right:0;
	bottom:0;
	font:36px/74px 'Bliss bold', Arial, Helvetica, sans-serif;
	text-align:center;
}
.visual .pager ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.visual .pager li{
	float:left;
	margin:0 0 0 1px;
	width:87px;
	height:74px;
}
.visual .pager li a{
	display:block;
	text-decoration:none;
	background:url(../images/bg-visual.png);
	color:#d3d3d3;
}
.visual .pager li.active a,
.visual .pager li a:hover{
	color:#2d2d2d;
	background:url(../images/bg-pager.png);
}
.visual .holder{
	width:100%;
	position:relative;
	overflow:hidden;
}
.visual .slider{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	position:relative;
	width:99999px;
}
.visual .slider li{
	position:relative;
	height:390px;
	width:1280px;
	float:left;
}
.visual .slider li img{display:block;}
.visual .slider .title{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:url(../images/bg-visual.png);
}
.visual .slider h2{
	font:21px/28px 'OpenSans bold', Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:23px 29px;
}
.visual .slider h2 a{color:#5695ff;}
.promo{
	overflow:hidden;
	position:relative;
	max-width:670px;
	padding:0 600px 22px 10px;
	margin:0 auto;
}
.promo h2{
	color:#000;
	font:24px Arial, Helvetica, sans-serif;
	margin:0 0 4px;
}
.promo .about{
	float:left;
	width:100%;
	background:#ffc500;
	color:#191919;
	font:13px/20px Arial, Helvetica, sans-serif;
}
.promo .about .holder{padding:10px 15px 13px 20px;min-width: 250px; max-width: 505px;}
.promo .about p{margin:0 0 6px;}
.promo .about .more{
	background:#fff;
	display:inline-block;
	color:#003ec3;
	text-decoration:none;
	padding:0 6px;
}
*+ html .promo .about .more{display:inline;}
.promo .about .more:hover{text-decoration:underline;}
.promo .news{
	float:right;
	margin:0 -600px 0 0;
	position:relative;
	padding:0 0 0 30px;
	width:570px;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.promo .news ul{
	margin:0;
	padding:8px 0 0;
	list-style:none;
	width:100%;
}
.promo .news ul li{
	overflow:hidden;
	padding:0 0 12px;
}
.promo .news ul li.alt{
	float:left;
	width:310px;
	height: 190px;
	margin:0 19px 0 0;
	overflow:visible;
	padding:0;
	font:13px Arial, Helvetica, sans-serif;
}
.promo .news ul li .img-holder{
	overflow:hidden;
	width:107px;
	height:107px;
	/*-webkit-box-shadow:#aaa 1px 1px 3px;
	-moz-box-shadow:#aaa 1px 1px 3px;
	box-shadow:#aaa 1px 1px 3px;*/
	behavior:url(css/PIE.htc);
	position:relative;
	float:left;
	margin:0 8px 0 0;
}
.promo .news ul li .img-holder a{
	cursor:pointer;
	display:block;
}
.promo .news ul li .img-holder a img{height:100%;}
.promo .news ul .date{
	display:inline-block;
	background:#000;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 0 6px;
}
.promo .news ul li.alt .date{
	display:inline-block;
	background:#000;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 0 6px;
}
*+ html .promo .news ul li.alt .date{display:inline;}
.promo .news ul h3{
	font:14px Arial, Helvetica, sans-serif;
	margin:0 0 4px;
}
.promo .news ul p{margin:0;}
.products-box{
	margin:0 auto;
	padding:30px 10px 48px;
	max-width:1260px;
	overflow:hidden;
}
.products-box .item-list li{
	width:400px;
	padding-bottom:20px;
	float:left;
	display:block;
}
*+ html .products-box .item-list li{
	display:block;
	float:left;
}
.products-box .item-list li .img-holder{margin-left:0;}
.ads{
	max-width:1280px;
	font:18px/24px 'OpenSans bold', Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 auto 100px;
	text-transform:uppercase;
}
.ads .bg{
	background:#57a5f0 url(../images/bg-ads.jpg) no-repeat;
	position:relative;
	min-height:68px;
	padding:42px 0 20px 33px;
}
.ads .text{
	font-weight:normal;
	display:block;
	width:341px;
}
.ads .more{
	position:absolute;
	top:-13px;
	left:385px;
	width:160px;
	height:84px;
	background:url(../images/btn.png) no-repeat 0 -481px;
	padding:76px 0 0;
	text-decoration:none;
	font:20px/25px 'OpenSans bold', Arial, Helvetica, sans-serif;
	color:#383737;
	text-align:center;
}
.ads .more:hover{text-decoration:underline;}
/* main styles end */
/* footer styles start */
#footer{
	width:100%;
	position:relative;
	background:#ffc500;
	font:12px Arial, Helvetica, sans-serif;
}
.footer-holder{
	padding:23px 295px 20px 335px;
	max-width:650px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.footer-box{
	position:relative;
	margin:0 0 0 -325px;
	overflow:hidden;
	width:325px;
	float:left;
	padding:4px 0 0;
}
.copyright{
	color:#363636;
	margin:0 0 6px;
}
#footer .slogan{
	font-weight:normal;
	color:#95760c;
	text-shadow:0 1px 1px #ddd;
}
.developer{
	float:right;
	width:160px;
	position:relative;
	margin:0 -295px 0 0;
	overflow:hidden;
	padding:4px 10px 0 25px;
	/*background:url(../images/bg-developer.png) no-repeat 100% 3px;*/
	min-height:34px;
}
.developer dt{margin:0 0 4px;}
.developer dt a{color:#114aaa;}
.developer dd{margin:0;}
#footer .phone-list{
	float:left;
	width:100%;
	text-align:center;
}
#footer .phone-list .holder{
	display:inline-block;
	overflow:hidden;
	position:relative;
}
*+ html #footer .phone-list .holder{display:inline;}
#footer .phone-list ul{
	overflow:hidden;
	margin:0 0 0 -38px;
	padding:0 0 2px;
	list-style:none;
	position:relative;
	font:18px Arial, Helvetica, sans-serif;
	color:#111;
	text-shadow:0 1px 1px #ddd;
}
#footer .phone-list ul li{
	float:left;
	margin:0 0 0 38px;
}
#footer .phone-list ul li span{color:#0268c6;}
#footer .phone-list .more{
	text-align:right;
	display:block;
}
#footer .phone-list .more a{color:#114aaa;}
/* footer styles end */
/* custom styles */
.mCustomScrollBox.mCSB_horizontal{
	position:relative;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_container{
	height:auto;
	margin:0 0 23px;
	overflow:hidden;
}
.mCSB_horizontal.mCustomScrollBox .mCSB_scrollTools{
	width:100%;
	height:23px;
	bottom:0;
	left:0;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerContainer{
	height:23px;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerRail{
	width:100%;
	height:23px;
	background:url(../images/bg-dragger-rail.gif) repeat-x 0 11px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger{
	width:130px !important;
	height:23px;
	background:url(../images/btn.png) no-repeat -71px -5px;
	cursor:pointer;
	top:0;
	left:0;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{height:23px;}
/* media styles */
@media only screen and (min-width:1100px){
	.ads,
	.products-box,
	.visual,
	.products-section,
	.main-box,
	.breadcrumbs,
	#main .info-cols,
	.header-holder{
		max-width:1160px;
		padding-left:60px;
		padding-right:60px;
	}
	#twocolumn{max-width:830px;}
	.top-bar-holder{
		max-width:813px;
		padding-right:407px;
		padding-left:60px;
	}
	.item-section{max-width:784px;}
	.paint-section{
		max-width:446px;
		padding-right:774px;
		padding-left:60px;
	}
	.promo{
		max-width:560px;
		padding-right:660px;
		padding-left:60px;
	}
	.footer-holder{
		padding-right:355px;
		padding-left:395px;
		max-width:550px;
	}
	.visual .pager{right:60px;}
}
@media only screen and (min-width:1180px){
	.visual .slider h2{
		font:23px/30px 'OpenSans bold', Arial, Helvetica, sans-serif;
		padding-top:22px;
		padding-bottom:22px;
	}
}
@media only screen and (min-width:1290px){
	.visual .slider h2{
		font:28px/38px 'OpenSans bold', Arial, Helvetica, sans-serif;
		padding-top:18px;
		padding-bottom:18px;
	}
}

.colormap_thumbitem {
    float: left;
    height: 128px;
    margin: 5px;
    width: 110px;
}
.colormap_thumbcolor {
    height: 100px;
    width: 100px;
}
.objcont {
    min-width:640px;
    max-width:840px;
    margin:0 auto;
    padding-left:20px;
    padding-right:10px;
    overflow: hidden;
    position: relative;
}
.object-list{
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 4px 0 0;
    position: relative;
    color: #2C2C2C;
    font: 13px/18px Arial,Helvetica,sans-serif;
}
.object-list li {
    display: inline-block;
    margin: 0 -4px 0 0;
    position: relative;
    vertical-align: top;
    width: 50%;
    text-align:center;
}
.object-list .box{
    overflow: hidden;
    padding: 0 20px 0 0;
}
.certificatecont {
    min-width:640px;
    max-width:840px;
    margin:0 auto;
    padding-left:20px;
    padding-right:10px;
    overflow: hidden;
    position: relative;
}
.certificate-list{
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 4px 0 0;
    position: relative;
    color: #2C2C2C;
    font: 13px/18px Arial,Helvetica,sans-serif;
}
.certificate-list li {
    display: inline-block;
    margin: 0 -4px 0 0;
    position: relative;
    vertical-align: top;
    width: 30%;
    text-align:center;
}
.certificate-list .box{
    overflow: hidden;
    padding: 0 20px 0 0;
}
.coler266 {
    display: block;   
    height: 300px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 306px;
    background: url("/images/PF-266.jpg") no-repeat scroll 0 0 transparent;
}
.coler021 {
    display: block;
    height: 300px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 306px;
    background: url("/images/GF-021.jpg") no-repeat scroll 0 0 transparent;
}
.content-box table{
    border: 1px solid #FFFFFF;
    border-collapse: collapse;
    margin: 0 auto;
    width: 800px;
}
.content-box table thead{
    background: none repeat scroll 0 0 #FFC500;
    font:bold 14px/24px Arial,Helvetica,sans-serif;
}
.content-box table tbody{
    background: none repeat scroll 0 0 #ffff66;
    font:12px/18px Arial,Helvetica,sans-serif;
}
.content-box table .left-column{
    text-align: left;
    border: 1px solid #000000;
}
.content-box table .right-column{
    text-align: center;
    border: 1px solid #000000;
}

.partners-list {
    list-style: none outside none;
    padding: 0;
    text-align: center;
}
.partners-list li {
    display: inline-block;
    margin: 0 -4px 0 0;
    padding: 0 20px 20px 20px;
    position: relative;
    vertical-align: middle;
}